

@media screen and (min-width: 1920px) {
  .complete-content h1 {
    font-size: 4rem;
  }
}


.paypal-button-container { margin: 0px auto!important; }

input#phone {
  padding-left: 60px!important;
}
.iti__selected-flag {
  padding: 0 6px 0 0px!important;
}

.footerleft {

}

body.page-node-type-booking {
  background: #f8f8f8;
}
.page-node-type-booking .coupon-deletebtn:hover {
  background: #23396b !important;
}

body.page-node-type-booking select {
  padding: 12px 20px 12px 20px;
}

.extrarow {
  margin-bottom: 15px!important;
}

.backbtn:hover, .checkoutnav > span:hover {
  color: #d71019;
}

.checkoutnav > span.invalide:hover {
  color: #0d0d0d;
}

.geschwisterbg {
  padding-top: 20px;
  border-top: 1px solid #0d0d0d;
}
.coupwrap .accordeon_header {
    border-top: 1px solid #E7E7E7;
}
.geschwisterbg .button{
  background: #8a8a8a;
  opacity: 0.5;
  margin: 0px auto;
  font-size: 1rem!important;
  padding: 11px 20px!important;
}
.geschwisterbg .button::before{
  display: none!important;
}
.addchild-btn {
}
.geschwisterbg .button:hover {
  background: #23396b;
  opacity: 1;
  color: #FFF!important;
}

.checkoutnav span:hover, .couponwrapper .button {
  cursor: pointer;
}

.validecheck-btn.invalide:hover, .checkoutnav span.invalide:hover {
  cursor: not-allowed;
}

.info-tip {
  position: fixed;
  background: #686f78; color: white;
  max-width: 100%;
  padding: 6px 14px;
  margin-top: -25px;
  bottom: 120px;
  right: 10px;
  opacity: 0;
}

  .info-tip.show {
    animation: fadeInandOut 4s linear;
  }

  @keyframes fadeInandOut {
    0% { opacity: 0; }
    20% { opacity: 1; margin-top: -40px; }
    80% { opacity: 1; }
    100% { opacity: 0; margin-top: -25px; }
  }


  .checkout-popup {
    position: relative;
    width: 100%;
    overflow-y: scroll;
    max-width: 100%;
    padding: 30px 30px 30px 30px;
  }

  .check-footer {
    height: 100px;
    -webkit-box-shadow: 0px 0px 52px 1px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 52px 1px rgba(0,0,0,0.14);
  }
  .check-content {
    position: relative;
    height: 100%; padding-bottom: 120px;
  }


  .contentwrap  {
    max-width: 700px; margin: 0px auto; width: 100%;
  }

  .customcart div {
    display: none;
  }
  .customcart div:first-child {
    display: block;
  }

  .text-right {
    text-align: right;
  }


  .bradius, .slot, .confirmemail, .slotlook {
    border-radius: 12px!important;
  }

  .check-footer .button, .couponwrapper .button {
    padding: 12px 24px!important;
    border-radius: 7px;
  }

.checkout-popup .nextbtns .button, .checkout-popup .coupon-btn {
  font-size: 1.2rem;
}


  .check-footer {
    padding: 18px 15px;
  }



  .slotlook {
    padding: 24px 23px;
    line-height: 1.2em;
    border: 1px solid #9fa7ae;
    margin: 1px;
  }



  .option a { text-decoration: underline; }
  .option a:hover { color: #373b41; }

  .slot, .slotlook { text-align: center; display: inline-block; color: #9fa7ae; }
  .slot.active, .slot:hover, .slotlook.active, .slotlook:hover { color: #373b41; }

  span.geschlossen { display: block; width: 100%;}

  .productrows .childwrap44 {
    background: #FFF;
    padding: 28px 14px 14px 14px;
    border-radius: 4px;
    margin-bottom: 10px;
  }

  .productrows .childwrap {
    margin-bottom: 20px;
    border-bottom: 1px solid #8A8A8A;
  }

  .itemrow, .couponrow {
    margin-bottom: 14px;
  }

  .couponrow {
    color: green;
  }

  .addonrow {
    padding: 5px 14px 10px 14px;
  }

  .ordersummary > div {
    margin-bottom: 10px;
  }


  .checkoutnav > span{
    display: inline-block;
    padding-bottom: 1px;
    border-bottom: 2px solid #E7E7E7;
  }
  .checkoutnav > span.active {
    border-bottom: 2px solid #d71019;
  }

  .customerform {
    padding-top: 24px; margin-top: 24px;
  }


  .checkout-popup input#email {
    border: 1px solid #8a8a8a;
    padding: 14px 20px!important;
  }

  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    opacity: 0.7;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    opacity: 0.7;
  }
  :-ms-input-placeholder { /* IE 10+ */
    opacity: 0.7;
  }
  :-moz-placeholder { /* Firefox 18- */
    opacity: 0.7;
  }


  .location-head h2 { margin-bottom: 0px; }

  .leaflet-control-zoom, .leaflet-bottom.leaflet-right {
    display: none!important;
  }
  .js-form-type-checkbox input {
    margin-right: 18px!important;
  }


  .checkout-popup .logo_normal {
      width: 80px;
  }

  .slot, .slotlook {
    padding: 16px 12px;
  }

  .coupon-btn {
        font-size: 1rem!important;
  }

  .confirmemail {
    background: #0d0d0d!important;
    position: absolute!important;
    right: 10px!important;
    font-size: 1rem;
    padding: 10px 20px!important;
  }

  .confirmemail:hover {
    background: #23396b!important;
  }

  .gap-checkout {
      grid-column-gap: 70px;
  }



  @media only screen and (min-width: 0px) and (max-width: 1200px) {
    .checkoutnav span { padding-right: 6px; }

    .location-content .gap-checkout, .checkoutnav {
      grid-column-gap: 20px;
    }

    .checkheader .sm-grid-cols-3 {
      grid-template-columns: 1fr 2fr 1fr;
    }

  }

.footerleft{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 0;
}


  @media only screen and (min-width: 0px) and (max-width: 1024px) {
    .footerleft .customcart, .footerleft .locationname {

    }

    input {
      padding: 15px 0px !important;
    }
    .mailunconfirmed .grid-cols-2 {
      margin-bottom: 0px;
    }
  }


  @media only screen and (min-width: 0px) and (max-width: 768px) {

    .checkheader .sm-grid-cols-3 {
      grid-template-columns: 1fr 1fr;
    }

    .checkhead .text-40px {
      font-size: 1.7rem;
    }

    .iti--allow-dropdown {
      width: 100%;
    }


    .checkhead {margin-top: 1.85rem; }

    p.mailunconfirmed, p.mailconfirmed { text-align: center; }

    body .confirmemail {
      position: relative!important;
      right: 0px!important;
      margin-top: 6px!important;
      font-size: 1rem;
      padding: 18px 20px!important;
      display: block; width: 100%;
      text-align: center;
    }

    .emailcheck {
      display: block;
    }

    input#email {
      text-align: center;
    }
    .check-footer .button, .couponwrapper .button {
      padding: 16px 14px!important;
      border-radius: 6px!important;
      font-size: 1rem!important;
    }

    body .check-footer {
      grid-column-gap: 20px;
      height: 90px;
      background: #f4f4f4;
    }

    .checkhead h2 {
      width: 300px; max-width: 100%; margin: 0px auto;
    }


  }

    @media only screen and (min-width: 320px) and (max-width: 500px) {
      .mailconfirmed {
        padding: 0px 60px;
      }
    }

  @media only screen and (min-width: 0px) and (max-width: 480px) {


    .checkhead h2 {
      font-size: 1.6rem;
    }

    .check-footer {
      padding: 12px 15px!important;
      height: 80px;
    }

  .checkout-popup {
    padding: 15px 15px 100px 15px!important;
  }
}
